
QGIS Application - Feature request #194

Updated Slovak translation

2006-07-17 12:38 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10253

Description

Slovak translation for 0.8

History

#1 - 2006-07-17 12:47 AM - Redmine Admin

Because of file size (400 KB) it was unable to upload it into Trac so I put it at http://kosatka.fns.uniba.sk/~1balazovic/qgis/i18_sk.diff

#2 - 2006-07-17 12:49 AM - Redmine Admin

Sorry for typo in link. So here is the right link:

http://kosatka.fns.uniba.sk/~1balazovic/qgis/i18n_sk.diff

#3 - 2006-07-26 03:03 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Applied in SVN commit:44585e57 (SVN r5642)

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
